#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;height: 100%;z-index: 9999;overflow: hidden;}
#status {width: 330px;height: 110px;position: absolute;left: 50%;top: 50%;background-image:url(/images/ris-logo.jpg);
background-repeat: no-repeat;background-position: center;margin: -130px 0 0 -130px;z-index: 9999;}
#stretch-nav {background: #22B0F1;border-bottom: 1px solid #249BCB;}
.callout-bg img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0.1;mix-blend-mode: luminosity;}
.drilldown a, .drilldown .is-drilldown-submenu {background: #0058a0;color:#fff;}
.dropdown .is-dropdown-submenu a {white-space: nowrap;}
.footer {background: #0058a0;color:#fff;}
.footer .fa {color:#fff;}
@media print, screen and (min-width: 40em){.orbit-bullets {margin-top: -3.8rem;} .orbit-previous, .orbit-next {background-color: rgba(0,88,160,.2);}}
.orbit-caption {background-color: rgba(0,88,160,.6);color: #ffffff;padding: 0.5rem;}
.orbit-bullets button.is-active, .orbit-bullets button:hover {background-color: #ff0000;}
.orbit-image {z-index:-1;}
.orbit-wrapper {margin-bottom:2em;}
.portfolio {margin-bottom: 1em;}
.title-bar {background: #0058a0;padding: .2rem;}
.top-bar-left li {/* z-index: 1001; */ }
.top-bar, .top-bar ul {background-color: #0058a0;}
.top-bar-left a:link, .top-bar-left a:visited, .footer a:link, .footer a:visited {color:#fff;z-index: 1001;}
.top-bar-left a:hover, .footer a:hover {color:#ff0000;/* z-index: 1001; */}
.top-bar-left a:active, .footer a:active {/* z-index: 1001; */}
#top-logo .fa {font-size:large;}